=== ArileWP ===
Contributors: ThemeArile
Author: ThemeArile
Requires at least: 4.7
Tested up to: 6.0
Requires PHP: 5.6
Stable tag: 3.6.3
Version: 3.6.3
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-background, custom-header, custom-menu, editor-style, featured-images, footer-widgets, post-formats, theme-options, threaded-comments, rtl-language-support, translation-ready, full-width-template, custom-logo, blog, e-commerce, portfolio

== Description ==

ArileWP is a powerful, modern and professional multipurpose WordPress theme with pixel perfect design and outstanding functionality. As well as sophisticated plus it has some exotic features like customization and clean code, advanced typography, sticky menu, logo upload, header image, Bootstrap 4 framework, built with SEO in mind, and theme info area besides being Mobile ready, translation ready (WPML, Polylang) and it's built to be beautiful on all screen sizes. The theme perfectly suited for business, consultant, finance, corporate, freelancer, agency, business promotion, electrician, industries, education, SEO, construction, fashion, online shop, health & medical, Beauty & spa salons, wedding, photography, gym, cafe, music, architecture, lawyer, restaurant, hotel, blog, magazine, travel agency and many other websites compatible. This theme supports the best Elementor page builder to create, edit and updates page designs as per the requirement. ArileWP also supports popular free and premium WordPress plugins such as Elementor, Yoast SEO, WooCommerce, Contact Form 7, Jetpack, Google Analytics and much more. Check the demo of ArileWP Pro https://themearile.com/arilewp-pro-theme/. 

== Installation ==

1. In your admin panel, go to Appearance -> Themes and click the 'Add New' button.
2. Type in ArileWP in the search form and press the 'Enter' key on your keyboard.
3. Click on the 'Activate' button to use your new theme right away.

== Copyright ==

ArileWP WordPress Theme, Copyright (c) 2019, ThemeArile
ArileWP is distributed under the terms of the GNU GPLs

== Credits ==

* Underscores - (C) 2012-2017 Automattic, Inc. - http://underscores.me/
License: GPLv2 or later (https://www.gnu.org/licenses/gpl-2.0.html) 

* Font Awesome by @davegandy - http://fontawesome.io/
License: (Font: SIL OFL 1.1, CSS: MIT License)

* Open Sans Font by Steve Matteson - https://www.google.com/fonts/specimen/Open+Sans
License: Apache License, version 2.0 (http://www.apache.org/licenses/LICENSE-2.0.html)

* Source Sans Pro Font by Paul D. Hunt - https://fonts.google.com/specimen/Source+Sans+Pro
License: Apache License, version 2.0 (http://www.apache.org/licenses/LICENSE-2.0.html)

* Animate.css - Copyright (c) 2018 Daniel Eden - http://daneden.me/animate
License: MIT (http://opensource.org/licenses/MIT)

* WOW - by Matthieu Aussaguel - mynameismatthieu.com
License: GNU GPL license v3

* Owl Carousel, (C) 2013 - 2018, David Deutsch
Source: https://github.com/OwlCarousel2/OwlCarousel2/
License: [MIT](http://opensource.org/licenses/MIT)

* SmartMenus - Copyright (c) Vasil Dinkov, Vadikom Web Ltd. - http://www.smartmenus.org/
License: MIT (http://opensource.org/licenses/MIT)

* Screenshot Banner Image - https://pxhere.com/en/photo/1446003
License: CC0 Public Domain

== Changelog ==

= Version 3.6.3
* Fixed the footer-sidebar section spacing issue.

= Version 3.6.2
* Updated footer copyright text.

= Version 3.6.1
* Removed the unnecessary left space for the wp-block-latest-posts in the sidebar widget.

= Version 3.6.0
* Removed the unnecessary space of the paragraph for the is-vertical widget in the sidebar.

= Version 3.5.9
* Removed the unnecessary space of the paragraph for the is-nowrap widget in the sidebar.

= Version 3.5.8
* Reduced the bottom space for the wp-block-latest-comments in the blog post area.

= Version 3.5.7
* Added the border-bottom color for the wp-block-latest-comments in the blog post area.

= Version 3.5.6
* Fixed the button css issue in the wp-block-file for blog Post.

= Version 3.5.5
* Removed the top space for the wp-block-pullquote widget in the footer sidebar.

= Version 3.5.4
* Removed the left space of the paragraph for the wp-block-quote widget in the sidebar.

= Version 3.5.3
* Removed the unnecessary space of the paragraph in the latest comments widget in the sidebar.

= Version 3.5.2
* Removed unnecessary CSS from theme-default CSS file because it conflicts with other anchor list items.

= Version 3.5.1
* We fixed the left space issue in the list widget for sidebar area.

= Version 3.5.0
* Added the theme default color for anchor/hyperlink for the default paragraph in the footer widget area.

= Version 3.4.9
* Added the theme default color for anchor/hyperlink for the default paragraph in the sidebar widget area.

= Version 3.4.8
* Added the theme default color for anchor/hyperlink in the list widget for sidebar area.

= Version 3.4.7
* We fixed the around the space of the default paragraph in the sidebar widget area.

= Version 3.4.6
* Added the theme default color for anchor/hyperlink in the is-vertical widget for footer sidebar area.

= Version 3.4.5
* Added the theme default color for anchor/hyperlink in the is-nowrap widget for footer sidebar area.

= Version 3.4.4
* Added the theme default color for anchor/hyperlink in the is-vertical widget for sidebar area.

= Version 3.4.3
* Added the theme default color for anchor/hyperlink in the is-nowrap widget for sidebar area.

= Version 3.4.2
* We fixed the around the space of the is-vertical widget for the sidebar area.

= Version 3.4.1
* We fixed the around the space of the is-nowrap widget for the sidebar area.

= Version 3.4.0
* Fixed the wp-block-table widget bottom space issue in the sidebar.

= Version 3.3.9
* We fixed the around the space of the wp-block-preformatted widget for the sidebar area.

= Version 3.3.8
* Added the theme default color for the anchor/hyperlink in the wp-block-code for Sidebar Widget.

= Version 3.3.7
* Added the theme default color for the anchor/hyperlink in the wp-block-preformatted for footer Sidebar Widget.

= Version 3.3.6
* Added the theme default color for the anchor/hyperlink in the wp-block-preformatted for Sidebar Widget.

= Version 3.3.5
* Added the theme default color for anchor/hyperlink in the wp-block-table for footer Sidebar Widget.

= Version 3.3.4
* Added the theme default color for anchor/hyperlink in the wp-block-table for Sidebar Widget.

= Version 3.3.3
* Fixed the color issue in the anchor/hyperlink for the verse widget in the sidebar.

= Version 3.3.2
* Fixed the color issue in the anchor/hyperlink for the verse widget in the footer sidebar.

= Version 3.3.1
* Removed the top space from the wp-block-pullquote in the footer sidebar widget.

= Version 3.3.0
* Added the paragraph text color for the wp-block-pullquote in the footer sidebar.

= Version 3.2.9
* Added the theme default color for anchor/hyperlink in the wp-block-pullquote footer widget.

= Version 3.2.8
* Added the theme default color for anchor/hyperlink in the wp-block-pullquote sidebar widget.

= Version 3.2.7
* Added the theme default color for logged-in and logged-out link in the footer widget area.

= Version 3.2.6
* Added the theme default color for logged-in and logged-out link in the Sidebar widget area.

= Version 3.2.5
* Fixed the link color issue for the wp-block-media-text widget in the footer sidebar.

= Version 3.2.4
* Fixed the link color issue for the wp-block-media-text widget in the sidebar.

= Version 3.2.3
* Fixed the text color issue for the wp-block-calendar widget in the footer sidebar.

= Version 3.2.2
* Update footer copyright string.

= Version 3.2.1
* We have fixed the focus issue after tab on the last menu item.

= Version 3.2.0
* Fixed the text color issue for the wp-block-pullquote widget in the footer sidebar widget.

= Version 3.1.9
* Removed the bottom space from the wp-block-pullquote and blockquote paragraph in the sidebar widget.

= Version 3.1.8
* Fixed the wp-block-pullquote widget space around the widget box in the sidebar.

= Version 3.1.7
* Added the font-weight for the RSS Widget title in the footer sidebar widget.

= Version 3.1.6
* Added the font-weight for the RSS Widget title in the sidebar widget.

= Version 3.1.5
* We have reduced the top and bootom space for the wp-block-latest-comments widget in the sidebar.

= Version 3.1.4
* We have reduced the top space of the list style for each widget in the sidebar.

= Version 3.1.3
* Remove the bottom space for the wp-block-latest-comments widget in the sidebar.

= Version 3.1.2
* Added the font-weight for the wp-block-latest-posts title in the sidebar widget.

= Version 3.1.1
* We have added the bottom border in wp-block-group ul li in the sidebar.

= Version 3.1.0
* We have fixed the line-height issue of the search widget title in the sidebar.

= Version 3.0.9
* We have added the around space in the wp-block-columns widget in the sidebar.

= Version 3.0.8
* We have added the around space in the wp-block-image widget in the sidebar.

= Version 3.0.7
* We have added the around space in the wp-block-file widget in the sidebar.

= Version 3.0.6
* Remove the bottom space space for the wp-block-latest-posts__list, wp-block-latest-comments, wp-block-calendar widget in the sidebar.

= Version 3.0.5
* Fixed the wp-block-separator widget space around the widget box in the sidebar.

= Version 3.0.4
* Fixed the wp-block-media-text widget space around the widget box in the sidebar.

= Version 3.0.3
* Fixed the wp-block-cover widget space around the widget box in the sidebar.

= Version 3.0.2
* Fixed the wp-block-buttons widget space around the widget box in the sidebar.

= Version 3.0.1
* Fixed css issue for the List widget in the sidebar.

= Version 2.9.9
* Fixed the wp-block-verse widget space around the widget box in the sidebar.

= Version 2.9.8
* Fixed the List widget space in the sidebar.

= Version 2.9.7
* Fixed the wp-block-quote widget space around the widget box in the sidebar.

= Version 2.9.6
* Fixed the wp-block-table widget space around the widget box in the sidebar.

= Version 2.9.5
* Fixed the wp-block-loginout widget space around the widget box in the sidebar.

= Version 2.9.4
* Fixed the wp-block-latest-comments widget space around the widget box in the sidebar.

= Version 2.9.3
* Fixed the wp-block-tag-cloud widget space around the widget box in the sidebar.

= Version 2.9.2
* Fixed the wp-block-calendar widget space around the widget box in the sidebar.

= Version 2.9.1
* Fixed the wp-block-search widget space around the widget box in the sidebar.

= Version 2.9.0
* Fixed the wp-block-embed widget space around the widget box in the sidebar.

= Version 2.8.9
* Added the space in Contact Form 7 widget according to WordPress 5.8 for sidebar.

= Version 2.8.8
* Fixed the tags widget color style issue according to WordPress 5.8 for all sidebars.

= Version 2.8.7
* Fixed the Footer widget title style issue according to WordPress 5.8.

= Version 2.8.6
* Fixed the sidebar widget title issue according to WordPress 5.8.

= Version 2.8.5
* Fixed the calendar widget link issues like font-weight and text-underline issues.

= Version 2.8.4
* Fixed the checkbox and radio button style issues in the customizer.

= Version 2.8.3
* Removed left space to the wp-block-latest-comments in the blog post area.

= Version 2.8.2
* Added default color to widget_recent_comments list style in the sidebar area.

= Version 2.8.1
* Added default color to widget_rss title in the sidebar area.

= Version 2.8.0
* We did Input Group Search z-index Issue Fixed in the Sidebar.

= Version 2.7.9
* Added the top-bottom space for the comment date in the Block category Widgets post.

= Version 2.7.8
* Added the default hover text color to the wp-calendar-nav links.

= Version 2.7.7
* Fixed responsive issue in Block category Embeds for blog post.

= Version 2.7.6
* Fixed the text widget image space for all sidebars.

= Version 2.7.5
* Added the default text color to the site-info links. 

= Version 2.7.4
* Fixed the line height for a paragraph in the wp-block-pullquote blog post.

= Version 2.7.3
* Added the left and right space in the footer site-info.

= Version 2.7.2
* Added top border color in the wp-block-pullquote for the Block: Quote post.

= Version 2.7.1
* Fixed the space between the navbar-brand and site-branding-text for the site logo.

= Version 2.7.0
* Added the bottom space between the list styles for the wp-blog-archive post.

= Version 2.6.9
* Fixed the wp-block-search button background color style issue for the blog page template.

= Version 2.6.8
* Removed the list style and add the bottom space from the wp-block-rss element in the Block Category Widget post.

= Version 2.6.7
* Fixed the mark and ins tag text color issues for the sidebar widget area.

= Version 2.6.6
* Fixed the attachment image spacing issue in the Page Image Alignments.

= Version 2.6.5
* Fixed the wp-block-gallery bottom spacing issue in the blog page.

= Version 2.6.4
* Fixed the wp-block-button hover color style issues in the blog page.

= Version 2.6.3
* This theme is fully compatible with the new version of WordPress 5.6.2.

= Version 2.6.2
* Fixed the Search button color style issue on hover for the footer sidebar widget.

= Version 2.6.1
* Removed the unwanted code from arilewp-customizer-options.php file.

= Version 2.6.0
* Fixed the text color style issues for the wp-block-cover layout element in the blog page.

= Version 2.5.9
* Fixed the wp-block-group spacing style issue for the block category layout element in the blog page.

= Version 2.5.8
* Color hover issue fixed in the comment section.

= Version 2.5.7
* Hyperlink issue fixed in the comment section.

= Version 2.5.6
* Fixed the wp-block-calendar and select box style issue for the blog page template.

= Version 2.5.5
* Fixed copyright string issue.

= Version 2.5.4
* Fixed welcome page string issue.

= Version 2.5.3
* Update theme welcome page.

= Version 2.5.2
* Fixed anchor hover color issue for footer textwidget elements.

= Version 2.5.1
* Updated plugin support for the theme.

= Version 2.5.0
* Fixed issue for php version 8.0.
* Added Logo Width option.

= Version 2.4.9
* Added underline for comment date anchor tag with the theme default color scheme.

= Version 2.4.8
* Fixed comment issue.

= Version 2.4.7
* Added underline for textwidget anchor tag with the theme default color scheme.

= Version 2.4.6
* Added underline for table anchor tag.

= Version 2.4.5
* Remove list style from wp-block-archives, wp-block-categories, wp-block-latest-posts, wp-block-latest-comments in the blog post.

= Version 2.4.4
* Fixed prefix issue.

= Version 2.4.3
* The CSS of the lightbox and link icons in the project has been removed from the style.css and theme-default.css.

= Version 2.4.2
* Fixed the top and bottom space of post-password-form styles in the blog post.

= Version 2.4.1
* Updated google font in typography.

= Version 2.4.0
* Fixed image link issue.

= Version 2.3.9
* Fixed prefix issue for plugin count.

= Version 2.3.8
* Fixed code issue for the admin page.

= Version 2.3.7
* The space between the heading and the paragraph has been reduced.

= Version 2.3.6
* Fixed prefix issue.

= Version 2.3.5
* Added the pro feature in about page.

= Version 2.3.4
* Fixed Open link in new tab issue.

= Version 2.3.3
* Added license information for Owl Carousel.

= Version 2.3.2
* Added prefix for the section scroll function.

= Version 2.3.1
* Fixed issue for custom background color.

= Version 2.3.0
* Fixed wp-color-picker-alpha control issue.

= Version 2.2.9
* Fixed issue for get_bloginfo function.

= Version 2.2.8
* Fixed mobile menu close issue.

= Version 2.2.7
* Added prefix in functions.php file.

= Version 2.2.6
* Remove WordPress string in readme file.

= Version 2.2.5
* Added prefix for the menu function.

= Version 2.2.4
* Fixed metabox option issue.

= Version 2.2.3
* Fixed comment form issue.

= Version 2.2.2
* Added the content width inside the arilewp theme setup function.

= Version 2.2.1
* Fixed js error issue for search popup.

= Version 2.2.0
* Added responsive logo support in mobile devices.

= Version 2.1.9
* Fixed css issue for the Add menu button.

= Version 2.1.8
* Added left alignment space for an ordered list and unordered list.

= Version 2.1.7
* Added migration for the newyork city child theme.

= Version 2.1.6
* Added translation for the aria-label of Toggle navigation.

= Version 2.1.5
* Site title heading tag updated according to SEO.

= Version 2.1.4
* Fixed css issue for rss widgets.

= Version 2.1.3
* Fixed issue for StrangerWP child theme.

= Version 2.1.2
* Added Custom Background color and images support in the body.

= Version 2.1.1
* Fixed issue for NewYork City child theme.

= Version 2.1.0
* Fixed the left space of wp block latest comments.

= Version 2.0.9
* Sticky menu issue fixed in mobile.

= Version 2.0.8
* Footer copyright issue fixed.

= Version 2.0.7
* Fixed the bottom space of wp block button styles in the blog post.

= Version 2.0.6
* Fixed the bottom space of input drop down box in the blog post.

= Version 2.0.5
* Fixed slider selective refresh issue in the customizer.

= Version 2.0.4
* Fixed the site title spacing issue in sticky menu.

= Version 2.0.3
* Fixed the top and bottom spacing of toggle buttons and logo in mobile devices.

= Version 2.0.2
* fixed issue for the StrangerWP child theme.

= Version 2.0.1
* Updated Pro theme features in about page.

= Version 2.0
* Fixed issue in wp block latest comments in theme unit data.
* The fixed string (spelling) issue.

= Version 1.1.9
* Fixed issue in wp block latest posts lists in theme unit data.
* The fixed color issue for blockquote tag in the code tag.

= Version 1.1.8
* Updated Pro theme features in about page.

= Version 1.1.7
* Updated Free vs Pro comparison table.

= Version 1.1.6
* Fixed dropdown menu active issue.

= Version 1.1.5
* Blockquote spacing issue fixed with paragraph.

= Version 1.1.4
* Reduce service image space.

= Version 1.1.3
* Fixed header issue in media query for RTL support.

= Version 1.1.2
* Added RTL Support.

= Version 1.1.1
* Unnecessary css file remove and fixed css issue.

= Version 1.1
* Added Links to Customizer in About Page.

= Version 1.0.9
* Added migration from child themes.

= Version 1.0.8
* Updated screenshot and remove unnecessary code from site-navbar.

= Version 1.0.7
* Added slider and testimonial overlay Enable/Disable setting.

= Version 1.0.6
* Fixed issue according to wordpress latest version 5.3.

= Version 1.0.5
* Slider bug fix and theme screnshot update.

= Version 1.0.4
* Added second slide support in the slider.

= Version 1.0.3
* Added Business Street Support.

= Version 1.0.2
* Update logo with text.

= Version 1.0.1
* Fixed menu issue.

= Version 1.0
* Update Links.

= Version 0.8
* Fixed Review Issues.

= Version 0.7
* Fixed Skip link Issue.

= Version 0.6
* Remove accessibility-ready tag.

= Version 0.5
* Fixed Theme Review Issues.

= Version 0.4
* Fixed Theme Review All Issues.

= Version 0.3
* Fixed Theme Review Issues.

= Version 0.2
* Update screenshot.

= Version 0.1
* Initial release.